#filterlisting { list-style-type: none; margin: 0; padding: 0; width: 60%; }
#filterlisting li { margin: 0 5px 5px 5px; padding: 5px; font-size: 1.2em; height: 1.8em;  }
#filterlisting li { height: 1.5em; line-height: 1.2em;  min-width: 250px; min-height: 35px; cursor: pointer; }

#sectionlisting { list-style-type: none; margin: 0; padding: 0; width: 60%; }
#sectionlisting > li { margin: 0 5px 5px 5px; padding: 5px; font-size: 1.2em; height: 1.5em;  }
#sectionlisting > li { height: 1.5em; line-height: 1.2em;  min-width: 420px; min-height: 95px; cursor: pointer; }
/*#sectionlisting > li { height: 1.5em; line-height: 1.2em;  min-width: 700px; min-height: 150px; cursor: pointer; }*/
.ui-state-highlight { height: 1.5em; line-height: 1.2em; }
li.highlight-state { color: #FF9933; } 
legend.fs-legend { margin-bottom: 5px; }
#filterlayer { margin-top: 5px; margin-left: 0px; margin-right: 10px; overflow: auto; height: 230px; }
#sectionlayer { margin-top: 5px; margin-left: 0px; margin-right: 10px; overflow: auto; height: 460px; }
#sublistcolumn { margin-top: 5px; margin-left: 0px; margin-right: 5px; overflow: auto; height: 430px; }
table.header-left-table { width: 99%; }
table.header-right-table { width: 100%; }
.topic-column label { font-size: 20px; font-weight: bold; padding-left: 5px; color: white; }
td.topic-control-column { text-align: right; padding-right: 10px; }
.topic-row { padding-top: 5px; margin-left: 1px; }
.fa-class { font-size: 25px; }
hr.program-horizontal { margin-top: 1px; margin-bottom: 5px; border: 1px solid #2F4F4F; }
#sectionlisting > li.horizontal-class { min-height: 55px; }
#sectionlisting > li.part-class { min-height: 55px; }
#sectionlisting > li.subpart-class { min-height: 55px; }
/*
#sublistinglayer { margin-top: 5px; margin-left: 10px; margin-right: 10px; overflow: auto; height: 400px; }
#subitemlisting { padding-left: 1px; }
#subitemlisting > li { list-style-type: none; margin: 0; padding: 0; width: 50%; }
#subitemlisting > li { margin: 0 5px 5px 5px; padding: 5px; font-size: 1.2em; height: 1.5em;  }
#subitemlisting > li { height: 1.5em; line-height: 1.2em;  min-width: 200px; min-height: 40px; cursor: pointer; }
*/
.sublayer-class { margin-top: 5px; margin-left: 10px; margin-right: 10px; overflow: auto; height: 280px; }
.sublisting-class { padding-left: 1px; }
.sublisting-class > li { list-style-type: none; margin: 0; padding: 0; width: 50%; }
.sublisting-class > li { margin: 0 5px 5px 5px; padding: 5px; font-size: 1.2em; height: 1.5em;  }
.sublisting-class > li { height: 1.5em; line-height: 1.2em;  min-width: 270px; min-height: 55px; cursor: pointer; }
#filtersublistcolumn > .sublayer-class > .sublisting-class > li { min-width: 500px; }
li.active-state { color: #FF9933; /*color: blue;*/ } 
table.sub-header-class { margin-top:5px; }
div.sublayer-class { margin-top: 0px; padding-top: 5px; margin-bottom: 4px; }
div.active-state { background-color: lightgray; } 
.my-radio { margin-top: 2px; }
input[type=checkbox] { height: 20px; width: 20px; }
#fieldheaderlabel_label { white-space: nowrap; }
#newfieldheaderlabel_label { white-space: nowrap; }
input.option-value { width:100%; }
input.option-text { width: 100%; }
td.column-action { text-align: center; vertical-align:middle; }

.input-group-btn-vertical {
  position: relative;
  white-space: nowrap;
  /*width: 1%;*/
  vertical-align: middle;
  display: table-cell;
  float: right;
}
.input-group-btn-vertical > .btn {
  display: block;
  float: none;
  width: 100%;
  max-width: 100%;
  padding: 8px;
  margin-left: -1px;
  position: relative;
  border-radius: 0;
}
.input-group-btn-vertical > .btn:first-child {
  border-top-right-radius: 4px;
}
.input-group-btn-vertical > .btn:last-child {
  margin-top: -2px;
  border-bottom-right-radius: 4px;
}
.input-group-btn-vertical i{
  position: absolute;
  top: 0;
  left: 4px;
}
.my-first-box { 
	margin-top: -5px;
	margin-left: 20px;
}